<!DOCTYPE html>
<html lang="en">

<head>
  <title>ନୂତନ କରୋନାଭାଇରସ୍ (COVID19) ଆତ୍ମ ମୂଲ୍ୟାଙ୍କନ ନିଅ| </title>
    <meta name="description"
    content="" />
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta http-equiv="x-ua-compatible" content="ie=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="icon" href="../favicon.ico" type="image/x-icon" />
  <link href="static/fonts.css" rel="stylesheet" />
  <link href="static/theme.css" rel="stylesheet" />
  <link href="static/style.css" rel="stylesheet" />
</head>

<body>
  <div class="ontario-text-center"><a href="#main-content" class="ontario-show-on-focus">Skip to main content</a></div>
  <header class="ontario-main-header">
    <div class="ontario-grid-container">
      <div class="ontario-row">
        <div class="ontario-small-12 ontario-large-4 ontario-columns">
          
        </div>
        <div class="ontario-small-12  ontario-large-8 ontario-columns ontario-text-right mobile-COVID-menu ">
          <a href="https://www.COVID19help.live/" class="help-COVID">COVID19 Help</a>
        </div>
      </div>
    </div>
  </header>
  <main id="main-content">
    <div class="ontario-grid-container">
      <div class="ontario-row">
        <div class="ontario-small-12 ontario-columns">
          
        </div>
      </div>
      <div class="ontario-row">
        <div class="ontario-small-12 ontario-columns">
          <div id="q0">
            <div class="ontario-row">
              <div class="ontario-small-12 ontario-columns">
                <h1>ନୂତନ କରୋନାଭାଇରସ୍ (COVID19) ଆତ୍ମ ମୂଲ୍ୟାଙ୍କନ</h1>
                <p class="ontario-intro-text">
                  ଯଦି ଆପଣ ଭାବୁଚନ୍ତି ଯେ ଆପଣଙ୍କର କରୋନାଭାଇରସ୍ (COVID-19) ଲକ୍ଷଣ ଅଛି କିମ୍ବା କୋୖଣସି ସଂକ୍ରମିତ ବ୍ୟକ୍ତିଙ୍କ ସହିତ ଘନିଷ୍ଠ ସମ୍ପର୍କ ଅଛି, ତେବେ ଏହି ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ ବ୍ୟବହାର କରି ଜାଣନ୍ତୁ କି ଆପଣ କଣ ପଦକ୍ଷେପ ନେବା ଉଚିତ ରହିବ |
                </p>
              </div>
            </div>
            <div class="ontario-row">
              <div class="ontario-small-12 ontario-large-7 ontario-columns">
                <div class="ontario-callout ontario-callout--warning ontario-margin--bottom-double">
                  <div class="ontario-row ontario-row--collapse">
                    <div class="ontario-small-12 ontario-columns">
                      <i class="ontario-icon ontario-icon__info" aria-hidden="true"></i> <span
                        class="ontario-callout--warning-title">ଗୁରୁତର ଲକ୍ଷଣ |</span>
                    </div>
                  </div>
                  <div class="ontario-row ontario-row--collapse">
                    <div class="ontario-small-12 ontario-columns">
                      <div class="ontario-margin--top-half">ଯଦି ଆପଣଙ୍କୁ ନିଶ୍ଵାସ ନେବାରେ ଅସୁବିଧା ଅନୁଭଵ କରୁଚନ୍ତି କିମ୍ବା ଅନ୍ୟାନ୍ୟ ଭୟଙ୍କର ଲକ୍ଷଣ ଅନୁଭବ କରୁଛନ୍ତି, ତୁରନ୍ତ ୧௦୭୫ କୁ କଲ କରନ୍ତୁ |</div>
                    </div>
                  </div>
                </div>

                <div class="ontario-text-center">
                  <a class="ontario-button--primary ontario-button--survey" href="#q1" id="launchSelfAssessment">
                  ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ ଆରମ୍ଭ କରନ୍ତୁ
                  </a>
                </div>
                <p class="ontario-margin--top-half">
                  ଏହି ସୂଚନା ଡାକ୍ତରୀ ପରାମର୍ଶ ଦେବା ପାଇଁ ଉଦ୍ଦିଷ୍ଟ ନୁହେଁ | ଯଦି ଆପଣଙ୍କର ଡାକ୍ତରୀ ପ୍ରଶ୍ନ ଅଛି, ସ୍ୱାସ୍ଥ୍ୟ ଚିକିତ୍ସକଙ୍କ ସହିତ ପରାମର୍ଶ କରନ୍ତୁ |
                </p>
                <div class="faq-wrap">
                    <div class="COVID-faq">FAQ</div>
<div class="nshp_widget_boxwrap scrollbar scrollbar-primary">
  <div class="nshp_widget_mid">
    <div class="nshp_widget_midspk">
      <div class="nshp_spk_box"><ul> <li>
            <div class="nshp_spk_thumb"><img border="0" class="lozad" src="static/images/COVID-1.png"></div>
            <div class="nshp_spk_discp">
              <h2><span class="cor_arrow"><span></span><span></span></span>କରୋନାଭାଇରସ୍ କଣ?</h2>
              <p style="display: none;">କରୋନାଭାଇରସ୍ ହେଉଛି ଏକ ବୃହତ୍ ଜୀବାଣୁ ଯାହା ପଶୁ କିମ୍ବା ମଣିଷରେ ରୋଗ ସୃଷ୍ଟି କରିପାରେ| ମଣିଷମାନଙ୍କଠାରେ କରୋନାଭାଇରସ୍ ଶ୍ୱାସ ସଂକ୍ରମଣ ର କାରଣ ଅଟେ |  ସାଧାରଣ ଥଣ୍ଡା ଠାରୁ ଆରମ୍ଭ କରି ଅଧିକ ଭୟଙ୍କର ରୋଗ ଯେମିତି କି MERS ଏବଂ SARS ଭଳିଆ ଭୟଙ୍କର ରୋଗ ର ରୁପ ନେଇ ପାରେ | ନୂତନ କରୋନାଭାଇରସ୍ COVID-19 ରୋଗ ସୃଷ୍ଟି କରେ|</p>
            </div>
          </li> <li>
            <div class="nshp_spk_thumb"><img border="0" class="lozad" src="static/images/COVID-2.png"></div>
            <div class="nshp_spk_discp">
              <h2><span class="cor_arrow"><span></span><span></span></span>COVID-19 କଣ?</h2>
              <p style="display:none">COVID-19 is the infectious disease caused by the most recently discovered coronavirus. This new virus and disease were unknown before the outbreak began in Wuhan, China, in December 2019.</p>
            </div>
          </li> <li>
            <div class="nshp_spk_thumb"><img border="0" class="lozad" src="static/images/COVID-3.png"></div>
            <div class="nshp_spk_discp">
              <h2><span class="cor_arrow"><span></span><span></span></span>COVID-19 ର ଲକ୍ଷଣଗୁଡ଼ିକ କଣ?</h2>
              <p style="display:none">COVID-19 ର ସବୁଠାରୁ ସାଧାରଣ ଲକ୍ଷଣ ହେଉଛି ଜ୍ୱର, ଥକାପଣ ଏବଂ ଶୁଷ୍କ କାଶ|କେତେକ ରୋଗୀଙ୍କର ଶାରୀରିକ ଯନ୍ତ୍ରଣା, ନାକ ସଂକ୍ରମଣ, ନାକ ପ୍ରବାହିତ, ଗଳା ଯନ୍ତ୍ରଣା କିମ୍ପା ଅତିସାର ଦେଖା ଯାଇ ରେ|ଏହି ଲକ୍ଷଣଗୁଡ଼ିକ ସାଧାରଣତ ସାମାନ୍ୟ ଅଟେ ଏବଂ ଧୀରେ ଧୀରେ ଆରମ୍ଭ ହୁଏ | କିଛି ଲୋକ ସଂକ୍ରମିତ ହୁଅନ୍ତି କିନ୍ତୁ କୌଣସି ଲକ୍ଷଣର ବିକାଶ କରନ୍ତି ନାହିଁ ଏବଂ ନିଜକୁ ଅସୁସ୍ଥ ଅନୁଭବ କରନ୍ତି ନାହିଁ | ଅଧିକାଂଶ ଲୋକ (ପ୍ରାୟ ୮௦%) ବିଶେଷ ଚିକିତ୍ସା ଆବଶ୍ୟକ ନକରି ଏହି ରୋଗରୁ ମୁକ୍ତି ପାଆନ୍ତି | COVID-19 ପାଇଥିବା ପ୍ରତ୍ୟେକ 6 ଜଣଙ୍କ ମଧ୍ୟରୁ ପ୍ରାୟ 1 ଜଣ ଗୁରୁତର ଅସୁସ୍ଥ ହୋଇ ଶ୍ୱାସ ନେବାରେ ଅସୁବିଧା ଅନୁଭବ କରନ୍ତି | ବୟସ୍କ ବ୍ୟକ୍ତି, ଏବଂ ଉଚ୍ଚ ରକ୍ତଚାପ, ହୃଦଘାତ କିମ୍ବା ମଧୁମେହ ଭଳି ଚିକିତ୍ସା ସମସ୍ୟା ଥିବା ବ୍ୟକ୍ତିମାନେ ଗୁରୁତର ରୋଗ ହେବାର ସମ୍ଭାବନା ଅଧିକ| ଜ୍ୱର, କାଶ ଏବଂ ନିଶ୍ଵାସ ନେବାରେ ଅସୁବିଧା ଥିବା ବ୍ୟକ୍ତିମାନେ ଡାକ୍ତରୀ ଚିକିତ୍ସା କରିବା ଉଚିତ୍।</p>
            </div>
          </li> <li>
            <div class="nshp_spk_thumb"><img border="0" class="lozad" src="static/images/COVID-4.png"></div>
            <div class="nshp_spk_discp">
              <h2><span class="cor_arrow"><span></span><span></span></span>COVID-19 କିପରି ବିସ୍ତାର କରେ?</h2>
              <p style="display:none">People can catch COVID-19 from others who have the virus. The disease can spread from person to person through small droplets from the nose or mouth which are spread when a person with COVID-19 coughs or exhales. These droplets land on objects and surfaces around the person. Other people then catch COVID-19 by touching these objects or surfaces, then touching their eyes, nose or mouth. People can also catch COVID-19 if they breathe in droplets from a person with COVID-19 who coughs out or exhales droplets. This is why it is important to stay more than 1 meter (3 feet) away from a person who is sick.

WHO is assessing ongoing research on the ways COVID-19 is spread and will continue to share updated findings.    </p>
            </div>
          </li> <li>
            <div class="nshp_spk_thumb"><img border="0" class="lozad" src="static/images/COVID-5.png"></div>
            <div class="nshp_spk_discp">
              <h2><span class="cor_arrow"><span></span><span></span></span>COVID-19 ସୃଷ୍ଟି କରୁଥିବା ଜୀବାଣୁ ବାୟୁ ମାଧ୍ୟମରେ ବିସ୍ତାର ହୋଇପାରେ କି?</h2>
              <p style="display:none">Studies to date suggest that the virus that causes COVID-19 is mainly transmitted through contact with respiratory droplets rather than through the air. </p>
            </div>
          </li> <li>
            <div class="nshp_spk_thumb"><img border="0" class="lozad" src="static/images/COVID-6.png"></div>
            <div class="nshp_spk_discp">
              <h2><span class="cor_arrow"><span></span><span></span></span>ଯେଉଁ ବ୍ୟକ୍ତିର ଲକ୍ଷଣ ନାହିଁ, ସେହି ବ୍ୟକ୍ତିଙ୍କଠାରୁ COVID-19 ବିସ୍ତାର ହୋଇପାରିବ କି?</h2>
              <p style="display:none">The main way the disease spreads is through respiratory droplets expelled by someone who is coughing. The risk of catching COVID-19 from someone with no symptoms at all is very low. However, many people with COVID-19 experience only mild symptoms. This is particularly true at the early stages of the disease. It is therefore possible to catch COVID-19 from someone who has, for example, just a mild cough and does not feel ill.  WHO is assessing ongoing research on the period of transmission of COVID-19 and will continue to share updated findings.</p>
            </div>
          </li> <li>
            <div class="nshp_spk_thumb"><img border="0" class="lozad" src="static/images/COVID-7.png"></div>
            <div class="nshp_spk_discp">
              <h2><span class="cor_arrow"><span></span><span></span></span>ଏହି ରୋଗରେ ଆକ୍ରାନ୍ତ ବ୍ୟକ୍ତିଙ୍କ ମଳରୁ ମୁଁ COVID-19 ରେ ସଂକ୍ରମିତ ହେଇ ପାରିବି କି?</h2>
              <p style="display:none">The risk of catching COVID-19 from the feces of an infected person appears to be low. While initial investigations suggest the virus may be present in feces in some cases, spread through this route is not a main feature of the outbreak. WHO is assessing ongoing research on the ways COVID-19 is spread and will continue to share new findings. Because this is a risk, however, it is another reason to clean hands regularly, after using the bathroom and before eating. </p>
            </div>
          </li> <li>
            <div class="nshp_spk_thumb"><img border="0" class="lozad" src="static/images/COVID-8.png"></div>
            <div class="nshp_spk_discp">
              <h2><span class="cor_arrow"><span></span><span></span></span>ମୁଁ ନିଜକୁ ରକ୍ଷା କରିବା ଏବଂ ରୋଗ ବିସ୍ତାରକୁ ରୋକିବା ପାଇଁ କ’ଣ କରିପାରିବି?</h2>
              <p style="display:none">Stay aware of the latest information on the COVID-19 outbreak, available on the WHO website and through your national and local public health authority. Many countries around the world have seen cases of COVID-19 and several have seen outbreaks. Authorities in China and some other countries have succeeded in slowing or stopping their outbreaks. However, the situation is unpredictable so check regularly for the latest news. <br><br>
  
You can reduce your chances of being infected or spreading COVID-19 by taking some simple precautions:<br><br>
  
Regularly and thoroughly clean your hands with an alcohol-based hand rub or wash them with soap and water. Why? Washing your hands with soap and water or using alcohol-based hand rub kills viruses that may be on your hands. <br><br>

Maintain at least 1 metre (3 feet) distance between yourself and anyone who is coughing or sneezing. Why? When someone coughs or sneezes they spray small liquid droplets from their nose or mouth which may contain virus. If you are too close, you can breathe in the droplets, including the COVID-19 virus if the person coughing has the disease. <br><br>

Avoid touching eyes, nose and mouth. Why? Hands touch many surfaces and can pick up viruses. Once contaminated, hands can transfer the virus to your eyes, nose or mouth. From there, the virus can enter your body and can make you sick. <br><br>

Make sure you, and the people around you, follow good respiratory hygiene. This means covering your mouth and nose with your bent elbow or tissue when you cough or sneeze. Then dispose of the used tissue immediately. Why? Droplets spread virus. By following good respiratory hygiene you protect the people around you from viruses such as cold, flu and COVID-19. <br><br>

Stay home if you feel unwell. If you have a fever, cough and difficulty breathing, seek medical attention and call in advance. Follow the directions of your local health authority. Why? National and local authorities will have the most up to date information on the situation in your area. <br><br>
  
Calling in advance will allow your health care provider to quickly direct you to the right health facility. This will also protect you and help prevent spread of viruses and other infections. <br><br>
  
Keep up to date on the latest COVID-19 hotspots (cities or local areas where COVID-19 is spreading widely). If possible, avoid traveling to places  – especially if you are an older person or have diabetes, heart or lung disease. Why? You have a higher chance of catching COVID-19 in one of these areas.</p>
            </div>
          </li> <li>
            <div class="nshp_spk_thumb"><img border="0" class="lozad" src="static/images/COVID-9.png"></div>
            <div class="nshp_spk_discp">
              <h2><span class="cor_arrow"><span></span><span></span></span>Protection measures for persons who are in or have recently visited (past 14 days) areas where COVID-19 is spreading</h2>
              <p style="display:none">Follow the guidance outlined above (Protection measures for everyone)
Self-isolate by staying at home if you begin to feel unwell, even with mild symptoms such as headache, low grade fever (37.3 C or above) and slight runny nose, until you recover. If it is essential for you to have someone bring you supplies or to go out, e.g. to buy food, then wear a mask to avoid infecting other people.
Why? Avoiding contact with others and visits to medical facilities will allow these facilities to operate more effectively and help protect you and others from possible COVID-19 and other viruses. <br><br>
If you develop fever, cough and difficulty breathing, seek medical advice promptly as this may be due to a respiratory infection or other serious condition. Call in advance and tell your provider of any recent travel or contact with travelers.
Why? Calling in advance will allow your health care provider to quickly direct you to the right health facility. This will also help to prevent possible spread of COVID-19 and other viruses.</p>
            </div>
          </li> <li>
            <div class="nshp_spk_thumb"><img border="0" class="lozad" src="static/images/COVID-10.png"></div>
            <div class="nshp_spk_discp">
              <h2><span class="cor_arrow"><span></span><span></span></span>How likely am I to catch COVID-19?</h2>
              <p style="display:none">The risk depends on where you  are - and more specifically, whether there is a COVID-19 outbreak unfolding there.

For most people in most locations the risk of catching COVID-19 is still low. However, there are now places around the world (cities or areas) where the disease is spreading. For people living in, or visiting, these areas the risk of catching COVID-19 is higher. Governments and health authorities are taking vigorous action every time a new case of COVID-19 is identified. Be sure to comply with any local restrictions on travel, movement or large gatherings. Cooperating with disease control efforts will reduce your risk of catching or spreading COVID-19.

COVID-19 outbreaks can be contained and transmission stopped, as has been shown in China and some other countries. Unfortunately, new outbreaks can emerge rapidly. It’s important to be aware of the situation where you are or intend to go.
</p>
            </div>
          </li> <li>
            <div class="nshp_spk_thumb"><img border="0" class="lozad" src="static/images/COVID-11.png"></div>
            <div class="nshp_spk_discp">
              <h2><span class="cor_arrow"><span></span><span></span></span>ମୁଁ COVID-19 ବିଷୟରେ ଚିନ୍ତା କରିବା ଉଚିତ କି?</h2>
              <p style="display:none">COVID-19 ସଂକ୍ରମଣ ହେତୁ ରୋଗ ସାଧାରଣତ  ସାମାନ୍ୟ ହୋଇଥାଏ, ବିଶେଷକରି ଶିଶୁ ଏବଂ ଯୁବକ ବୟସ୍କଙ୍କ ପାଇଁ| ତଥାପି, ଏହା ଗୁରୁତର ରୋଗର କାରଣ ହୋଇପାରେ: ପ୍ରତି ୫ ଜଣଙ୍କ ମଧ୍ୟରୁ ପ୍ରାୟ ଜଣକୁ ଡାକ୍ତରଖାନା ରେ ଭର୍ତ୍ତି କରିବାକୁ ପଡେ| ତେଣୁ COVID-19 ବିସ୍ଫୋରଣ କିପରି ଳୋକଙ୍କୁ ଏବଂ ସେମାନଙ୍କ ପ୍ରିୟଜନଙ୍କୁ ପ୍ରଭାବିତ କରିବ ସେ ବିଷୟରେ ଚିନ୍ତା କରିବା ସାଧାରଣ କଥା|

                ଆମେ ନିଜକୁ, ଆମର ପ୍ରିୟଜନ ଏବଂ ଆମ ସମ୍ପ୍ରଦାୟର ସୁରକ୍ଷା ପାଇଁ କାର୍ଯ୍ୟରେ ଆମର ଚିନ୍ତାଧାରାକୁ ନିୟଂତ୍ରଣ  କରିପାରିବା | ଏହି କାର୍ଯ୍ୟଗୁଡ଼ିକ ମଧ୍ୟରେ ପ୍ରଥମ ଏବଂ ମୁକ୍ଷ କାର୍ୟ୍ଯ ହେଲା  ନିୟମିତ  ହାତ ଧୋଇବା | Secondly, keep informed and follow the advice of the local health authorities including any restrictions put in place on travel, movement and gatherings.</p>
            </div>
          </li> <li>
            <div class="nshp_spk_thumb"><img border="0" class="lozad" src="static/images/COVID-12.png"></div>
            <div class="nshp_spk_discp">
              <h2><span class="cor_arrow"><span></span><span></span></span>Who is at risk of developing severe illness?</h2>
              <p style="display:none">While we are still learning about how COVID-2019 affects people, older persons and persons with pre-existing medical conditions (such as high blood pressure, heart disease, lung disease, cancer or diabetes)  appear to develop serious illness more often than others. </p>
            </div>
          </li> <li>
            <div class="nshp_spk_thumb"><img border="0" class="lozad" src="static/images/COVID-13.png"></div>
            <div class="nshp_spk_discp">
              <h2><span class="cor_arrow"><span></span><span></span></span>Are antibiotics effective in preventing or treating the COVID-19?</h2>
              <p style="display:none">ନା. Antibiotics do not work against viruses, they only work on bacterial infections. COVID-19 is caused by a virus, so antibiotics do not work. Antibiotics should not be used as a means of prevention or treatment of COVID-19. They should only be used as directed by a physician to treat a bacterial infection. </p>
            </div>
          </li> <li>
            <div class="nshp_spk_thumb"><img border="0" class="lozad" src="static/images/COVID-14.png"></div>
            <div class="nshp_spk_discp">
              <h2><span class="cor_arrow"><span></span><span></span></span>Are there any medicines or therapies that can prevent or cure COVID-19?</h2>
              <p style="display:none">While some western, traditional or home remedies may provide comfort and alleviate symptoms of COVID-19, there is no evidence that current medicine can prevent or cure the disease. WHO does not recommend self-medication with any medicines, including antibiotics, as a prevention or cure for COVID-19. However, there are several ongoing clinical trials that include both western and traditional medicines. WHO will continue to provide updated information as soon as clinical findings are available.</p>
            </div>
          </li> <li>
            <div class="nshp_spk_thumb"><img border="0" class="lozad" src="static/images/COVID-15.png"></div>
            <div class="nshp_spk_discp">
              <h2><span class="cor_arrow"><span></span><span></span></span>COVID-19 ପାଇଁ କୌଣସି  ଟିକା, ଔଷଧ କିମ୍ବା ଚିକିତ୍ସା ଅଛି କି?</h2>
              <p style="display:none">ନା ଏ ପର୍ଯନ୍ତ ନୁହଁ, COVID-19 ରୋକିବା କିମ୍ବା ଚିକିତ୍ସା କରିବା ପାଇଁ କୌଣସି ଟିକା ନାହିଁ ଏବଂ କୌଣସି ନିର୍ଦ୍ଦିଷ୍ଟ ଔଷଧ  ନାହିଁ | ତଥାପି, ପ୍ରଭାବିତ ବ୍ୟକ୍ତିମାନେ ଲକ୍ଷଣରୁ ମୁକ୍ତି ପାଇବା ପାଇଁ ଯତ୍ନ ନେବା ନିହାତି ଆବଶ୍ୟକ | ଗୁରୁତର ଅସୁସ୍ଥ ଥିବା ଲୋକଙ୍କୁ ଡାକ୍ତରଖାନାରେ ଭର୍ତ୍ତି କରାଯିବା ଉଚିତ୍ | ସହାୟକ ଯତ୍ନ ପାଇ  ଅଧିକାଂଶ ରୋଗୀ ସୁସ୍ଥ ହୁଅନ୍ତି | ସମ୍ଭାବ୍ୟ ଟିକା ଏବଂ କିଛି ନିର୍ଦ୍ଦିଷ୍ଟ ଔଷଧ ଚିକିତ୍ସା ଅନୁସନ୍ଧାନ ଚାଲିଛି ।
                ସେମାନଙ୍କୁ କ୍ଲିନିକାଲ୍ ପରୀକ୍ଷା ମାଧ୍ୟମରେ ପରୀକ୍ଷା କରାଯାଉଛି | COVID-19 ରୋକିବା ଏବଂ ଚିକିତ୍ସା ପାଇଁ ଟିକା ଏବଂ ଔଷଧ  ବିକାଶ ପାଇଁ WHO ପ୍ରୟାସକୁ ସମନ୍ୱୟ କରୁଛି |

                COVID-19 ରୁ ନିଜକୁ ଏବଂ ଅନ୍ୟମାନଙ୍କୁ ରକ୍ଷା କରିବାର ସବୁଠାରୁ ପ୍ରଭାବଶାଳୀ ଉପାୟ ହେଉଛି ବାରମ୍ବାର ହାତକୁ ସଫା କରିବା,କହୁଣି  କିମ୍ବା ଟିସୁରେ କାଶିବା  ଏବଂ କାଶୁଥିବା କିମ୍ବା ଛିଂକୁଥିବା ଲୋକଙ୍କଠାରୁ ଅତି କମରେ ୧ ମିଟର (୩ ଫୁଟ) ଦୂରତା ବଜାୟ ରଖିବା |</p>
            </div>
          </li></ul></div>
    </div>
   
  </div>
</div>
</div>
              </div>
                <div class="ontario-small-12 ontario-large-5 ontario-columns">
                <aside class="ontario-callout scroll-sec-coro">
                 <div class="table-coro-scroll scrollbar scrollbar-primary">
                  <div class="force-overflow">
                 <table border="0" cellpadding="0" cellspacing="0" class="corona" width="100%">
    <tbody>
        <tr>
            <th colspan="3" style="text-align: center; padding:10px 0; text-transform:uppercase; font-size:15px; line-height: 20px; font-weight: 400;">
                State Helpline Numbers</th>
        </tr>
        <tr>
            <th>State/UT</th>
            <th>Helpline No.</th>
        </tr>
        <tr>
            <td>Andaman &amp; Nicobar</td>
            <td>03192-232102</td>
        </tr>
        <tr>
            <td>Andhra Pradesh</td>
            <td>0866-2410978</td>
        </tr>
        <tr>
            <td>Arunachal Pradesh</td>
            <td>9436055743</td>
        </tr>
        <tr>
            <td>Assam</td>
            <td>6913347770</td>
        </tr>
        <tr>
            <td>Bihar</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Chandigarh</td>
            <td>9779558282</td>
        </tr>
        <tr>
            <td>Chhattisgarh</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Dadra Nagar Haveli</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Delhi</td>
            <td>011-22307145</td>
        </tr>
        <tr>
            <td>Goa</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Gujarat</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Haryana</td>
            <td>8558893911</td>
        </tr>
        <tr>
            <td>Himachal Pradesh</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Jammu</td>
            <td>01912520982</td>
        </tr>
        <tr>
            <td>Jharkhand</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Karnataka</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Kashmir</td>
            <td>01942440283</td>
        </tr>
        <tr>
            <td>Kerala</td>
            <td>0471-2552056</td>
        </tr>
        <tr>
            <td>Ladakh</td>
            <td>01982256462</td>
        </tr>
        <tr>
            <td>Lakshadweep</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Madhya Pradesh</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Maharashtra</td>
            <td>020-26127394</td>
        </tr>
        <tr>
            <td>Manipur</td>
            <td>3852411668</td>
        </tr>
        <tr>
            <td>Meghalaya</td>
            <td>108</td>
        </tr>
        <tr>
            <td>Mizoram</td>
            <td>102</td>
        </tr>
        <tr>
            <td>Nagaland</td>
            <td>7005539653</td>
        </tr>
        <tr>
            <td>Odisha</td>
            <td>9439994859</td>
        </tr>
        <tr>
            <td>Puducherry</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Punjab</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Rajasthan</td>
            <td>0141-2225624</td>
        </tr>
        <tr>
            <td>Sikkim</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Tamil Nadu</td>
            <td>044-29510500</td>
        </tr>
        <tr>
            <td>Telangana</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Tripura</td>
            <td>0381-2315879</td>
        </tr>
        <tr>
            <td>Uttarakhand</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Uttar Pradesh</td>
            <td>18001805145</td>
        </tr>
        <tr>
            <td>West Bengal</td>
            <td>1800313444222,3323412600</td>
        </tr>
        <tr>
            <td colspan="3" style="text-align:center; padding: 10px 0; font-weight: 600;">The central helpline number:
                011-23978046</td>
        </tr>
    </tbody>
</table>
</div></div>

                </aside>
                <aside>
                  <div class="common-inner">
            <div id="seatchange">Testing Centers</div>
            <div class="state_info">
        <div class="button dropdown">
            <select id="colorselector">
                <option value="Delhi-NCT">Delhi-NCR</option>
                <option value="Andaman_Nicoba">Andaman &amp; Nicobar</option>
                <option value="Andhra">Andhra Pradesh</option>
                <option value="Assam">Assam</option>
                <option value="Bihar">Bihar</option>
                <option value="Chandigarh">Chandigarh</option>
                <option value="Chattisgarh">Chattisgarh</option>
                <option value="Gujarat">Gujarat</option>
                <option value="Haryana">Haryana</option>
                <option value="Himachal">Himachal Pradesh</option>
                <option value="Jammu_Kashmir">Jammu</option>
                <option value="Jharkhand">Jharkhand</option>
                <option value="Karnataka">Karnataka</option>
                <option value="Kerala">Kerala</option>
                <option value="Madhya_Pradesh">Madhya Pradesh</option>
                <option value="Maharashtra">Maharashtra</option>
                <option value="Manipur">Manipur</option>
                <option value="Meghalaya">Meghalaya</option>
                <option value="Odisha">Odisha</option>
                <option value="Puducherry">Puducherry</option>
                <option value="Punjab">Punjab</option>
                <option value="Rajasthan">Rajasthan</option>
                <option value="Srinagar">Srinagar</option>
                <option value="Tamil_Nadu">Tamil Nadu</option>
                <option value="Telangana">Telangana</option>
                <option value="Tripura">Tripura</option>
                <option value="Uttar_Pradesh">Uttar Pradesh</option>
                <option value="Uttarakhand">Uttarakhand</option>
                <option value="West_Bengal">West Bengal</option>
            </select>
        </div>
        <div class="output">
            <div id="Delhi-NCT" class="cor_dt adp" style="display: block;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>All India Institute Medical Sciences, Delhi</li>
                        <li>Army Hospital (R&amp;R)</li>
                        <li>Lady Hardinge Medical College</li>
                        <li>National Centre for Disease Control</li>
                    </ul>
                </div>

            </div>
            <div id="Andhra" class="cor_dt" style="display: none;">
                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>Sri Venkateswara Institute of Medical Sciences, Tirupati</li>
                        <li>Rangaraya Medical College, Kakinada</li>
                        <li>Sidhatha Medical College, Vijaywada</li>
                        <li>GMC, Anantapur</li>
                    </ul>

                </div>
            </div>

            <div id="Andaman_Nicoba" class="cor_dt" style="display: none;">
                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>Regional Medical Research Centre, Port Blair, Andaman and Nicobar</li>
                    </ul>
                </div>
            </div>
            <div id="Assam" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>Gauhati Medical College, Guwahati </li>
                        <li>Regional Medical Research Cente, Dibrugarh r</li>
                        <li>Jorhat Medical College, Jorhat </li>
                        <li>Silchar Medical College, Silchar</li>
                    </ul>
                </div>

            </div>

            <div id="Bihar" class="cor_dt" style="display: none;">
                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>Rajendra Memorial Research Institute of Medical Sciences, Patna</li>
                    </ul>
                </div>
            </div>

            <div id="Chandigarh" class="cor_dt" style="display: none;">
                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>

                        <li>Post Graduate Institute of Medical Education &amp; Research</li>

                    </ul>
                </div>

            </div>

            <div id="Chattisgarh" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>All India Institute Medical Sciences, Raipur</li>
                    </ul>
                </div>

            </div>


            <div id="Gujarat" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>BJ Medical College, Ahmedabad</li>
                        <li>M.P.Shah Government Medical College, Jamnagar</li>
                    </ul>

                </div>

            </div>
            <div id="Haryana" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>BPS Govt Medical College, Sonipat</li>
                        <li>Pt. B.D. Sharma Post Graduate Inst. of Med. Sciences, Rohtak</li>
                    </ul>
                </div>

            </div>
            <div id="Himachal" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>Indira Gandhi Medical College, Shimla</li>
                        <li>Dr.Rajendra Prasad Govt. Med. College, Kangra, Tanda</li>
                    </ul>
                </div>

            </div>
            <div id="Jammu_Kashmir" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>Government Medical College</li>
                        <li>Command Hospital (NC) Udhampur </li>
                    </ul>
                </div>

            </div>
            <div id="Jharkhand" class="cor_dt" style="display: none;">
                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>MGM Medical College, Jamshedpur</li>
                    </ul>
                </div>

            </div>
            <div id="Karnataka" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>National Institute of Virology Field Unit Bangalore</li>
                        <li>Hassan Inst. of Med. Sciences, Hassan</li>
                        <li>Mysore Medical College &amp; Research Institute, Mysore</li>
                        <li>Shimoga Inst. of Med. Sciences, Shivamogga</li>
                        <li>Command Hospital (AF) Bengaluru</li>
                        <li>Bangalore Medical College &amp; Research Institute, Bangalore</li>
                    </ul>
                </div>

            </div>
            <div id="Kerala" class="cor_dt" style="display: none;">
                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>National Institute of Virology Field Unit</li>
                        <li>Govt. Medical College, Thriuvananthapuram</li>
                        <li>Govt. Medical College, Kozhikhode</li>
                        <li>Government Medical College, Thrissur</li>
                    </ul>
                </div>

            </div>
            <div id="Madhya_Pradesh" class="cor_dt" style="display: none;">
                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>All India Institute Medical Sciences, Bhopal</li>
                        <li>National Institute of Research in Tribal Health (NIRTH), Jabalpur</li>
                        <li>MGM Medical College, Indore</li>
                    </ul>
                </div>
            </div>
            <div id="Meghalaya" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>NEIGRI of Health and Medical Sciences, Shillong </li>
                    </ul>
                </div>

            </div>
            <div id="Maharashtra" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>Seth GS Medical College &amp; KEM Hospital, Mumbai</li>
                        <li>Indira Gandhi Government Medical College, Nagpur</li>
                        <li>Kasturba Hospital for Infectious Diseases, Mumbai</li>
                        <li>Armed Forces Medical College Pune</li>
                        <li>NIV Field Unit</li>
                        <li>B. J. Medical College</li>
                    </ul>
                </div>

            </div>
            <div id="Manipur" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>J N Inst. of Med. Sciences Hospital, Imphal-East</li>
                        <li>Regional Institute of Medical Sciences, Imphal</li>
                    </ul>
                </div>

            </div>
            <div id="Odisha" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>Regional Medical Research Center, Bhubaneswar</li>
                    </ul>
                </div>

            </div>
            <div id="Puducherry" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>Jawaharlal Institute of Postgraduate Medical Education &amp; Research</li>
                    </ul>
                </div>

            </div>
            <div id="Punjab" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>Government Medical College, Amritsar</li>
                        <li>Government Medical College, Patiala</li>
                    </ul>
                </div>

            </div>
            <div id="Rajasthan" class="cor_dt" style="display: none;">
                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>Sawai Man Singh, Jaipur </li>
                        <li>Dr. S.N Medical College, Jodhpur</li>
                        <li>Jhalawar Medical College, Jhalawar</li>
                        <li>SP Med. College, Bikaner</li>
                        <li>RNT Medical College, Udaipur</li>
                        <li>AIIMS Jodhpur </li>
                    </ul>
                </div>
            </div>

            <div id="Srinagar" class="cor_dt" style="display: none;">
                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>Sher-e- Kashmir Institute of Medical Sciences</li>
                        <li>GMC, Srinagar </li>
                    </ul>
                </div>
            </div>

            <div id="Tamil_Nadu" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>King's Institute of Preventive Medicine &amp; Research, Chennai </li>
                        <li>Government Medical College, Theni</li>
                        <li>Government Medical College, Thiruvarur</li>
                        <li>Tirunelveli Medical College, Tirunelveli </li>
                        <li>Coimbatore Medical College, Coimbatore</li>
                        <li>Madras Medical college, Madras</li>
                    </ul>
                </div>

            </div>

            <div id="Tripura" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>Government Medical College, Agartala</li>
                    </ul>
                </div>
            </div>
            <div id="Telangana" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>Gandhi Medical College, Secunderabad</li>
                        <li>Osmania Medical College, Hyderabad</li>
                    </ul>
                </div>

            </div>

            <div id="Uttar_Pradesh" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>King's George Medical University, Lucknow</li>
                        <li>Institute of Medical Sciences, Banaras Hindu University, Varanasi</li>
                        <li>Jawaharlal Nehru Medical College, Aligarh</li>
                        <li>Command Hospital (CC) Lucknow</li>
                    </ul>

                </div>

            </div>
            <div id="Uttarakhand" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>Government Medical College, Haldwani</li>
                    </ul>
                </div>

            </div>
            <div id="West_Bengal" class="cor_dt" style="display: none;">

                <div class="acor_content">
                    <p class="ul_ttl">Hospitals</p>
                    <ul>
                        <li>National Institute of Cholera and Enteric Diseases, Kolkata</li>
                        <li>Institute of Post Graduate Medical Education And Research, Kolkata</li>
                    </ul>
                </div>

            </div>
        </div>
    </div>

    </div>
                </aside>
              </div>
            </div>
            <div class="ontario-row ontario-margin ontario-margin--top-double">
              <div class="ontario-small-12 ontario-columns">
               
              </div>
            </div>

          </div>
         
          <div id="q1">
             <h1>ନୂତନ କରୋନାଭାଇରସ୍ (COVID-19) ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ |</h1>
            <a class="ontario-button--back backBtn" tabindex="0">
              <i class="ontario-icon ontario-icon__back-blue" aria-hidden="true"></i> ପଛକୁ
            </a>
            <div class="ontario-question-content__wrapper">
              <h2>ଆପଣ ନିମ୍ନଲିଖିତ ଲକ୍ଷଣଗୁଡ଼ିକ ମଧ୍ୟରୁ କୌଣସି ଲକ୍ଷଣ ଅନୁଭବ କରୁଛନ୍ତି କି?</h2>
              <ul>
                <li>
                ନିଶ୍ୱାସ ନେବାରେ ଗୁରୁତର ଅସୁବିଧା (ଉଦାହରଣ ସ୍ଵରୁପ, ପ୍ରତ୍ୟେକ ନିଶ୍ୱାସ ପାଇଁ ସଂଘର୍ଷ କରୁଛନ୍ତି,ପାଟି ଖନି ମାରିବା)
                </li>
                <li>ଭୟଙ୍କର ଛାତି ଯନ୍ତ୍ରଣା</li>
                <li>ବହୁତ କଷ୍ଟ ରେ ନିଦ ଭାଙ୍ଗିବା </li>
                <li>ଭ୍ରମିତ କିମ୍ଵା ବିଚଳିତ ହେବା </li>
                <li>ଚେତା ବୁଡ଼ିବା</li>
              </ul>
            </div>
            <div class="ontario-component__wrapper ontario-text-center">
              <a class="ontario-button--primary ontario-button--survey" href="#q2" id="emergencyCheckNo">ନା</a>
              <a class="ontario-button--primary ontario-button--survey" href="#emergencyInfo"
                id="emergencyCheckYes">ହଁ</a>
            </div>
          </div>
 
          <div id="q2">
            <h1>ନୂତନ କରୋନାଭାଇରସ୍ (COVID-19) ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ |</h1>
            <a class="ontario-button--back backBtn" tabindex="0">
              <i class="ontario-icon ontario-icon__back-blue" aria-hidden="true"></i> ପୂର୍ବ ପ୍ରଶ୍ନକୁ ଫେରନ୍ତୁ |</a>
            <div class="ontario-question-content__wrapper">
              <h2>
                ଆପଣ ନିମ୍ନଲିଖିତ ଲକ୍ଷଣଗୁଡ଼ିକ ମଧ୍ୟରୁ କୌଣସି ଲକ୍ଷଣ ଅନୁଭବ କରୁଛନ୍ତି କି (କିମ୍ବା ଏହି ଲକ୍ଷଣଗୁଡ଼ିକର ମିଶ୍ରଣ)?</h2>
              <ul>
                <li>ଜ୍ଵର</li>
                <li>ଶୁଖିଲା କାଶ</li>
                <li>ନିଶ୍ବାସ ପ୍ରଶ୍ବାସରେ କଷ୍ଟ ଅନୁଭବ ହେବା(ଉଦାହରଣ ସ୍ଵରୁପ, ପ୍ରତ୍ୟେକ ନିଶ୍ୱାସ ପାଇଁ ସଂଘର୍ଷ କରିବା,୧୦ ସେକେଣ୍ଡରୁ ଅଧିକ ସମୟ ନିଶ୍ଵାସ ଅଟକେଇ ନ ପାରିବା )</li>
              </ul>
            </div>
            <div class="ontario-component__wrapper ontario-text-center">
              <a class="ontario-button--primary ontario-button--survey" href="#q3" id="emergencyCheckTwoNo">ନା</a>
              <a class="ontario-button--primary ontario-button--survey" href="#q4" id="emergencyCheckTwoYes">ହଁ</a>
            </div>
          </div>

          <div id="q3">
            <h1>ନୂତନ କରୋନାଭାଇରସ୍ (COVID-19) ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ |</h1>
            <a class="ontario-button--back backBtn" tabindex="0">
              <i class="ontario-icon ontario-icon__back-blue" aria-hidden="true"></i> ପୂର୍ବ ପ୍ରଶ୍ନକୁ ଫେରନ୍ତୁ |</a>
            <div class="ontario-question-content__wrapper">
              <h2>ଆପଣ ନିମ୍ନଲିଖିତ ଲକ୍ଷଣ ଗୁଡ଼ିକ ମଧ୍ୟରୁ  କୌଣସି ଲକ୍ଷଣ ଅନୁଭବ କରୁଛନ୍ତି କି? (କିମ୍ବା ଲକ୍ଷଣଗୁଡିକର ମିଶ୍ରଣ)?</h2>
              <ul>
                <li>ମାଂସପେଶୀ ଯନ୍ତ୍ରଣା</li>
                <li>ଥକା</li>
                <li>ମୁଣ୍ଡବିନ୍ଧା</li>
                <li>ଖରାପ ଖରାପ</li>
                <li>ନାକ ପ୍ରବାହିତ</li>
              </ul>
              <p>ଛୋଟ ପିଲାମାନଙ୍କ ଲକ୍ଷଣ  ଅଣ-ନିର୍ଦ୍ଦିଷ୍ଟ ହୋଇପାରେ (ଉଦାହରଣ ସ୍ୱରୂପ, ଅଳସୁଆ, ଖରାପ ଖାଇବା)|</p>
            </div>
            <div class="ontario-component__wrapper ontario-text-center">
              <a class="ontario-button--primary ontario-button--survey" href="#unlikelySick"
                id="testingRequiredNo">ନା</a>
              <a class="ontario-button--primary ontario-button--survey" href="#q4" id="testingRequiredYes">ହଁ</a>
            </div>
          </div>

          <div id="q4">
            <h1>ନୂତନ କରୋନାଭାଇରସ୍ (COVID-19) ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ |</h1>
            <a class="ontario-button--back backBtn" tabindex="0">
              <i class="ontario-icon ontario-icon__back-blue" aria-hidden="true"></i> ପୂର୍ବ ପ୍ରଶ୍ନକୁ ଫେରନ୍ତୁ |</a>
            <div class="ontario-question-content__wrapper">
              <h2>ଆପଣ ଗତ ୧୪ ଦିନ ମଧ୍ୟରେ ଭାରତ ବାହାରେ ଯାତ୍ରା କରିଛନ୍ତି କି?</h2>
            </div>
            <div class="ontario-component__wrapper ontario-text-center">
              <a class="ontario-button--primary ontario-button--survey" href="#q5" id="exposedNo">ନା</a>
              <a class="ontario-button--primary ontario-button--survey" href="#callNurse" id="exposedYes">ହଁ</a>
            </div>
          </div>

          <div id="q5">
            <h1>ନୂତନ କରୋନାଭାଇରସ୍ (COVID-19) ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ |</h1>
            <a class="ontario-button--back backBtn" tabindex="0">
              <i class="ontario-icon ontario-icon__back-blue" aria-hidden="true"></i> ପୂର୍ବ ପ୍ରଶ୍ନକୁ ଫେରନ୍ତୁ |</a>
            <div class="ontario-question-content__wrapper">
              <h2>Does someone you are in close contact with have COVID-19
                (for example, someone in your household or
                workplace)?</h2>
            </div>
            <div class="ontario-component__wrapper ontario-text-center">
              <a class="ontario-button--primary ontario-button--survey" href="#q6" id="closeContactNo">ନା</a>
              <a class="ontario-button--primary ontario-button--survey" href="#callNurse" id="closeContactYes">ହଁ</a>
            </div>
          </div>

          <div id="q6">
            <h1>ନୂତନ କରୋନାଭାଇରସ୍ (COVID-19) ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ |</h1>
            <a class="ontario-button--back backBtn" tabindex="0">
              <i class="ontario-icon ontario-icon__back-blue" aria-hidden="true"></i> ପୂର୍ବ ପ୍ରଶ୍ନକୁ ଫେରନ୍ତୁ |</a>
            <div class="ontario-question-content__wrapper">
              <h2>
                Are you in close contact with a person who is sick with respiratory symptoms (for example, fever,
                cough or difficulty breathing) who recently
                travelled outside of India?
              </h2>
            </div>
            <div class="ontario-component__wrapper ontario-text-center">
              <a class="ontario-button--primary ontario-button--survey" href="#unlikelySick"
                id="closeContactWithSickNo">ନା</a>
              <a class="ontario-button--primary ontario-button--survey" href="#callNurse"
                id="closeContactWithSickYes">ହଁ</a>
            </div>
          </div>

          <div id="emergencyInfo" class="recs">
            <h1>ନୂତନ କରୋନାଭାଇରସ୍ (COVID-19) ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ |</h1>
            <div class="ontario-component__wrapper ontario-text-left">
              <a class="ontario-button--back resetBtn" tabindex="0"><i class="ontario-icon ontario-icon__back-blue"
                  aria-hidden="true"></i> ପୁନର୍ବାର ମୂଲ୍ୟାଙ୍କନ ନିଅନ୍ତୁ</a>
            </div>
            <div class="ontario-row">
              <div class="ontario-small-12 ontario-columns">
                <div class="ontario-callout ontario-callout--alert">
                  <h2 class="ontario-callout__header">ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ ଫଳାଫଳ</h2>
                  <span class="ontario-callout__lead">
ଦୟାକରି ୧௦୭୫ କୁ କଲ କରନ୍ତୁ କିମ୍ବା ସିଧାସଳଖ ଆପଣଙ୍କର ନିକଟ ଜରୁରୀ ବିଭାଗକୁ ଯାଆନ୍ତୁ | </span>
                </div>
              </div>
            </div>
            <div class="ontario-row ontario-margin ontario-margin--top-double">
              <div class="ontario-small-12 ontario-columns">
                
              </div>
            </div>
          </div>

          <div id="callNurse" class="recs">
            <h1>ନୂତନ କରୋନାଭାଇରସ୍ (COVID-19) ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ |</h1>
            <div class="ontario-component__wrapper ontario-text-left">
              <a class="ontario-button--back resetBtn" tabindex="0"><i class="ontario-icon ontario-icon__back-blue"
                  aria-hidden="true"></i> ପୁନର୍ବାର ମୂଲ୍ୟାଙ୍କନ ନିଅନ୍ତୁ</a>
            </div>
            <div class="ontario-row">
              <div class="ontario-small-12 ontario-large-8 ontario-columns">
                <div class="ontario-callout ontario-callout--alert">
                  <h2 class="ontario-callout__header">ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ ଫଳାଫଳ</h2>
                  <span class="ontario-callout__lead">
                    ଦୟାକରି ଫୋନ୍ ମାଧ୍ୟମରେ COVID-19 ପାଇଁ କ୍ଲିନିକାଲ୍ ମୂଲ୍ୟାଙ୍କନ ଖୋଜିବା ପେଇଁ ଚେଷ୍ଟା କରନ୍ତୁ |
                  </span>
                </div>
                <p class="ontario-strong-text">Contact either:</p>
                <ul>
                  <li>your primary care provider (for example, family doctor) for a virtual assessment</li>
                  
                </ul>
                <p class="ontario-strong-text">You should:</p>
                <ul>
                  <li>
                    Only leave your home or see other people for essential reasons, and where possible seek
                    services over the phone or online or ask for help from friends, family or neighbours.
                    Learn more about <strong style="color:blue;">self-isolating</strong>.
                  </li>
                </ul>
                <p>
                  ଅଧିକାଂଶ COVID-19 ରୋଗ ମୃଦୁ ଅଟେ| ସରକାରୀ ହେଲ୍ପଲାଇନ ଗାଇଡ୍ କରିପାରିବ| ସେମାନଙ୍କୁ ଜଣାନ୍ତୁ ଯେ ଆପଣ ଏହି ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ ଉପକରଣ ବ୍ୟବହାର କରିଛନ୍ତି|
                </p>
                <p>
                  <strong>ଯଦି ଅପଣଂକ ଦେହ ବେଶି ଖରାପ ହେଇ ଚାଲିଛି, ଦୟାକରି ଆପଣଙ୍କର ସ୍ଥାନୀୟ ଜରୁରୀକାଳୀନ ବିଭାଗ କୁ ଟେଲିଫୋନ୍ କରି ଯାନ୍ତୁ |</strong>
                </p>
         
              </div>

            </div>
            <div class="ontario-row ontario-margin ontario-margin--top-double">
              <div class="ontario-small-12 ontario-columns">
                
              </div>
            </div>
          </div>

          <div id="selfIsolate" class="recs">
            <h1>ନୂତନ କରୋନାଭାଇରସ୍ (COVID-19) ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ |</h1>
            <div class="ontario-component__wrapper ontario-text-left">
              <a class="ontario-button--back resetBtn" tabindex="0"><i class="ontario-icon ontario-icon__back-blue"
                  aria-hidden="true"></i> ପୁନର୍ବାର ମୂଲ୍ୟାଙ୍କନ ନିଅନ୍ତୁ</a>
            </div>
            <div class="ontario-row">
              <div class="ontario-small-12 ontario-large-7 ontario-columns">
                <div class="ontario-callout ontario-callout--results-warning">
                  <h2 class="ontario-callout__header">ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ ଫଳାଫଳ</h2>
                  <span class="ontario-callout__lead">
                    ଆପଣଙ୍କୁ ନୂତନ କରୋନାଭାଇରସ୍ (COVID-19) ହେଇ ଥିବା ର ସଂଭାବନା ବହୁତ କମ ଅଟେ କିନ୍ତୁ ଆପଣ ନିଜକୁ ନିଜଘରେ ଆତ୍ମ-ବିଚ୍ଛିନ୍ନ କରି ରୁହନ୍ତୁ ଯେପର୍ଯ୍ୟନ୍ତ ଆପଣ ଲକ୍ଷଣମୁକ୍ତ ନ ହୁଅନ୍ତି| ସେମାନଙ୍କୁ ଜଣାନ୍ତୁ ଯେ ଆପଣ ଏହି ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ ଉପକରଣ ବ୍ୟବହାର କରିଛନ୍ତି |
                  </span>
                </div>
                <p class="ontario-strong-text">ଆପଣ:</p>
                <ul>
                  <li>କେବଳ ଜରୁରୀକାଳୀନ ପରିସ୍ଥିତିରେ ଘରୁ ବାହାରନ୍ତୁ, ଏବଂ ଯଥାସମ୍ଭବ ଫୋନ୍ ମାଧ୍ୟମରେ ଗ୍ରୋସରୀ ଏବଂ ନିତିଦିନିଆ  ସାମଗ୍ରୀ ଅର୍ଡର କରନ୍ତୁ , କିମ୍ବା ପଡ଼ୋଶୀ ଏବଂ ସାଙ୍ଗମାନଙ୍କଠାରୁ ସାହାୟତା ନିଅନ୍ତୁ |
                    <strong style="color:blue;">ଆତ୍ମ-ବିଚ୍ଛିନ୍ନ </strong>ବିଷୟରେ ଅଧିକ ଜାଣନ୍ତୁ |
                  </li>
                  <li>
                    ଆପଣଙ୍କର ଲକ୍ଷଣ ଆରମ୍ଭ ହେବା ପରେ ଆପଣ ନିଜ ସ୍ୱାସ୍ଥ୍ୟ ଉପରେ ନଜର ରଖନ୍ତୁ | <strong style="color:blue;">ଆତ୍ମ ନିରୀକ୍ଷଣ</strong> ବିଷୟରେ ଅଧିକ ଜାଣନ୍ତୁ|
                  </li>
                  <li>
                    ଯଦି ଆପଣଙ୍କର ଲକ୍ଷଣଗୁଡ଼ିକ ଖରାପ ନହୁଏ କିମ୍ବା ଆପଣ ନୂତନ ଲକ୍ଷଣଗୁଡିକ ବିକଶିତ ନକରନ୍ତି ତେବେ ଆପଣଙ୍କର ପ୍ରାଥମିକ ଚିକିତ୍ସା ପ୍ରଦାନକାରୀ କିମ୍ବା ହେଲ୍ପଲାଇନକୁ ଡାକନ୍ତୁ ନାହିଁ |
                  </li>
                </ul>
          
              </div>
         
            </div>
            <div class="ontario-row ontario-margin ontario-margin--top-double">
              <div class="ontario-small-12 ontario-columns">
               
              </div>
            </div>
          </div>

          <div id="unlikelyCOVID19" class="recs">
            <h1>ନୂତନ କରୋନାଭାଇରସ୍ (COVID-19) ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ |</h1>
            <div class="ontario-component__wrapper ontario-text-left">
              <a class="ontario-button--back resetBtn" tabindex="0"><i class="ontario-icon ontario-icon__back-blue"
                  aria-hidden="true"></i> ପୁନର୍ବାର ମୂଲ୍ୟାଙ୍କନ ନିଅନ୍ତୁ</a>
            </div>
            <div class="ontario-row">
              <div class="ontario-small-12 ontario-large-8 ontario-columns">
                <div class="ontario-callout ontario-callout--results-warning">
                  <h2 class="ontario-callout__header">ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ ଫଳାଫଳ</h2>
                  <span class="ontario-callout__lead">
                    ଆପଣଙ୍କୁ ନୂତନ କରୋନାଭାଇରସ୍ COVID-19 ହେଇ ଥିବା ର ସଂଭାବନା ବହୁତ କମ ଅଟେ କିନ୍ତୁ ତୁମେ ଲକ୍ଷଣମୁକ୍ତ ନହେବା ପର୍ଯ୍ୟନ୍ତ ଆତ୍ମ ବିଚ୍ଛିନ୍ନତା ରେ ରହିବା ଉଚିତ୍ |
                  </span>
                </div>
                <p class="ontario-strong-text">ଆପଣ:</p>
                <ul>
                  <li>କେବଳ ଜରୁରୀକାଳୀନ ପରିସ୍ଥିତିରେ ଘରୁ ବାହାରନ୍ତୁ, ଏବଂ ଯଥାସମ୍ଭବ ଫୋନ୍ ମାଧ୍ୟମରେ ଗ୍ରୋସରୀ ଏବଂ ନିତିଦିନିଆ  ସାମଗ୍ରୀ ଅର୍ଡର କରନ୍ତୁ , କିମ୍ବା ପଡ଼ୋଶୀ ଏବଂ ସାଙ୍ଗମାନଙ୍କଠାରୁ ସାହାୟତା ନିଅନ୍ତୁ |
                     <strong style="color:blue;">ଆତ୍ମ ନିରୀକ୍ଷଣ</strong> ବିଷୟରେ ଅଧିକ ଜାଣନ୍ତୁ |</li>
                  <li>
                    ଆପଣଙ୍କ ଲକ୍ଷଣ ଆରମ୍ଭ ହେବା ପରେ ଆପଣ ନିଜର  ସ୍ୱାସ୍ଥ୍ୟ ଉପରେ ନଜର ରଖିବା ଆରମ୍ଭ କରନ୍ତୁ | <strong style="color:blue;">ଆତ୍ମ ନିରୀକ୍ଷଣ</strong>ବିଷୟରେ ଅଧିକ ଜାଣନ୍ତୁ |
                  </li>
                  <li>
                    ଯଦି ଆପଣଙ୍କର ଲକ୍ଷଣ ଖରାପ ନହୁଏ କିମ୍ବା ଆପଣ ନୂତନ ଲକ୍ଷଣଗୁଡିକ ବିକଶିତ ନକରନ୍ତି ତେବେ ଆପଣଙ୍କର ପ୍ରାଥମିକ ଚିକିତ୍ସା ପ୍ରଦାନକାରୀଙ୍କୁ ଡାକନ୍ତୁ ନାହିଁ |
                  </li>
                </ul>
           
              </div>
              
            </div>
            <div class="ontario-row ontario-margin ontario-margin--top-double">
              <div class="ontario-small-12 ontario-columns">
               
              </div>
            </div>
          </div>

          <div id="unlikelySick" class="recs">
            <h1>ନୂତନ କରୋନାଭାଇରସ୍ (COVID-19) ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ |</h1>
            <div class="ontario-component__wrapper ontario-text-left">
              <a class="ontario-button--back resetBtn" tabindex="0"><i class="ontario-icon ontario-icon__back-blue"
                  aria-hidden="true"></i> ପୁନର୍ବାର ମୂଲ୍ୟାଙ୍କନ ନିଅନ୍ତୁ</a>
            </div>
            <div class="ontario-row">
              <div class="ontario-small-12 ontario-large-7 ontario-columns">
                <div class="ontario-callout ontario-callout--message">
                  <h2 class="ontario-callout__header">ଆତ୍ମ-ମୂଲ୍ୟାଙ୍କନ ଫଳାଫଳ</h2>
                  <span class="ontario-callout__lead">
                    ଆପଣଙ୍କୁ କାଭିଡ୍19 ହେଇ ଥିବା ର ସଂଭାବନା ବହୁତ କମ ଅଟେ .
                  </span>
                </div>
                <p>
                  COVID-19 ସଂକ୍ରମଣର ବିପଦକୁ ହ୍ରାସ କରିବାକୁ <strong style="color:blue;">ସାମାଜିକ ଦୂରତା</strong> ଅଭ୍ୟାସ କରନ୍ତୁ |
                </p>

                <p><strong> ଆପଣଂକୁ ଆତ୍ମ-ବିଚ୍ଛିନ୍ନତା  <strong style="color:blue;">ଆପଣେଇବାକୁ ପଡିବ</strong> ଯଦି:</strong></p>
                <ul>
                  <li>ଅପଣଂକ ବୟସ ଯଦି ७০ ରୁ ଉର୍ଧ</li>
                  <li>ଆପଣଙ୍କର ଏକ ଦୁର୍ବଳ ପ୍ରତିରକ୍ଷା ପ୍ରଣାଳୀ ଅଛି |(ଉଦାହରଣ ସ୍ୱରୂପ ଯଦି ଆପଣଙ୍କର ଏଚ୍.ଆଇ.ଭି / ଏଡସ୍ କିମ୍ବା କର୍କଟ ରୋଗର ଚିକିତ୍ସା ଅଛି କିମ୍ବା ଅଙ୍ଗ ପ୍ରତିରୋପଣ ହୋଇଛି)</li>
                  <li>ଆପଣ ଗତ ੧੪ ଦିନ ମଧ୍ୟରେ ଭ୍ରମଣରୁ ଭାରତକୁ ଫେରିଛନ୍ତି</li>
                  <li>ଆପଣ ଶ୍ୱାସ ରୋଗରେ ଆକ୍ରାନ୍ତ ବ୍ୟକ୍ତିଙ୍କ ସହିତ ସଂସ୍ପର୍ଶରେ ଆସିଛନ୍ତି</li>
                </ul>

              </div>
            <div class="ontario-small-12 ontario-large-5 ontario-columns">
                <aside class="ontario-callout scroll-sec-coro">
                 <div class="table-coro-scroll scrollbar scrollbar-primary">
                  <div class="force-overflow">
                 <table border="0" cellpadding="0" cellspacing="0" class="corona" width="100%">
    <tbody>
        <tr>
            <th colspan="3" style="text-align: center; padding:10px 0; text-transform:uppercase; font-size:15px; line-height: 20px; font-weight: 400;">
              ରାଜ୍ୟ ହେଲ୍ପଲାଇନ ନମ୍ବର</th>
        </tr>
        <tr>
            <th>State/UT</th>
            <th>Helpline No.</th>
        </tr>
        <tr>
            <td>Andaman &amp; Nicobar</td>
            <td>03192-232102</td>
        </tr>
        <tr>
            <td>Andhra Pradesh</td>
            <td>0866-2410978</td>
        </tr>
        <tr>
            <td>Arunachal Pradesh</td>
            <td>9436055743</td>
        </tr>
        <tr>
            <td>Assam</td>
            <td>6913347770</td>
        </tr>
        <tr>
            <td>Bihar</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Chandigarh</td>
            <td>9779558282</td>
        </tr>
        <tr>
            <td>Chhattisgarh</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Dadra Nagar Haveli</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Delhi</td>
            <td>011-22307145</td>
        </tr>
        <tr>
            <td>Goa</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Gujarat</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Haryana</td>
            <td>8558893911</td>
        </tr>
        <tr>
            <td>Himachal Pradesh</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Jammu</td>
            <td>01912520982</td>
        </tr>
        <tr>
            <td>Jharkhand</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Karnataka</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Kashmir</td>
            <td>01942440283</td>
        </tr>
        <tr>
            <td>Kerala</td>
            <td>0471-2552056</td>
        </tr>
        <tr>
            <td>Ladakh</td>
            <td>01982256462</td>
        </tr>
        <tr>
            <td>Lakshadweep</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Madhya Pradesh</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Maharashtra</td>
            <td>020-26127394</td>
        </tr>
        <tr>
            <td>Manipur</td>
            <td>3852411668</td>
        </tr>
        <tr>
            <td>Meghalaya</td>
            <td>108</td>
        </tr>
        <tr>
            <td>Mizoram</td>
            <td>102</td>
        </tr>
        <tr>
            <td>Nagaland</td>
            <td>7005539653</td>
        </tr>
        <tr>
            <td>Odisha</td>
            <td>9439994859</td>
        </tr>
        <tr>
            <td>Puducherry</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Punjab</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Rajasthan</td>
            <td>0141-2225624</td>
        </tr>
        <tr>
            <td>Sikkim</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Tamil Nadu</td>
            <td>044-29510500</td>
        </tr>
        <tr>
            <td>Telangana</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Tripura</td>
            <td>0381-2315879</td>
        </tr>
        <tr>
            <td>Uttarakhand</td>
            <td>104</td>
        </tr>
        <tr>
            <td>Uttar Pradesh</td>
            <td>18001805145</td>
        </tr>
        <tr>
            <td>West Bengal</td>
            <td>1800313444222,3323412600</td>
        </tr>
        <tr>
            <td colspan="3" style="text-align:center; padding: 10px 0; font-weight: 600;">The central helpline number:
                011-23978046</td>
        </tr>
    </tbody>
</table>
</div></div>

                </aside>
              </div>
            </div>
            <div class="ontario-row ontario-margin ontario-margin--top-double">
              <div class="ontario-small-12 ontario-columns">
                
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>
  </main>

  <footer>
    <div class="ontario-grid-container">
    
    
      <div class="ontario-row ontario-row--collapse">
        <div class="ontario-small-12 ontario-large-6 ontario-columns">
           <div class="footer-para">ଏହା ହେଉଛି ଏକ COVID-19 ଆତ୍ମ ମୂଲ୍ୟାଙ୍କନ ଉପକରଣ ଯାହା WHO ନିର୍ଦ୍ଦେଶାବଳୀ ଉପରେ ଆଧାର କରି କାଲିବ୍ରେଟ୍ କରାଯାଇଛି | ଏହା ଏକ ନିଦାନ ଉପକରଣ ନୁହେଁ |</div>

        </div>
         <div class="ontario-small-12 ontario-large-6 ontario-columns">
            <div class="copyrights">
              <a href="https://ajatus.in" target="_blank"><img src="static/ajatus-logo.svg"></a> ଦ୍ୱାରା ଜନସାଧାରଣଙ୍କ ସ୍ୱାର୍ଥରେ ଏକ ପଦକ୍ଷେପ |</div>        
         </div>
      </div>
    </div>
  </footer>

  <script src="static/jquery.min.js"></script>
  <script src="static/assessment.js"></script>
  <script type="text/javascript">
    
$(document).ready(function() {

    //if (screen.width <= 768) {
        jQuery( ".nshp_spk_discp h2" ).prepend('<span class="cor_arrow"><span></span><span></span></span>');
        $('.nshp_spk_discp h2').click(function () {
        $(this).next(".nshp_spk_discp p").slideToggle();
        $(this).closest("li").siblings().find('.nshp_spk_discp p').slideUp();
        $('.nshp_spk_discp h2').not(this).find('.cor_arrow').removeClass('active');
        $(this).find('.cor_arrow').toggleClass('active');
    });
    });
   
</script>
  <script type="text/javascript">
        $(function () {
            $('.adp').show();
            $('#colorselector').change(function () {
                $('.cor_dt').hide();
                $('#' + $(this).val()).show();
            });
        });

    </script>
</body>

</html>